h1 {
    color: #0a9;
    font-family: "Celestia";
    font-size: 48pt;
    margin: 0;
    text-align: center;
    text-shadow: 0 0 3pt #057;
}
.luna {
    width: 80%;
}
html {
	height: 100%;
}
body {
    background: linear-gradient(to bottom, #306, #83b, #b6e) repeat scroll 0 0 #83c;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    text-align: center;
}
@font-face {
    font-family: "Celestia";
    src: url("media/CelestiaMediumRedux_alt1.55.ttf");
}

/* Buttons */
.buttons {
    bottom: 0;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 1ex;
    position: absolute;
	z-index: 100;
}
.buttons li {
    display: inline-block;
	margin: 0 5px;
    opacity: 0.3;
}
.buttons:hover {
	background: rgba(0,0,0,0.3);
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-radius: 0 1ex 0 0;
}
.buttons:hover li {
    opacity: 0.6;
}
.buttons li:hover {
    opacity: 1;
}
.buttons9 img, .buttons input {
    vertical-align: middle;
}
.buttons form {
    display: inline-block;
}
.custom-button {
	background-color: #eee;
    background-image: linear-gradient(#fcfcfc, #eee);
	border: 1px solid #d5d5d5;
    border-radius: 3px;
	padding: 3pt 6pt;
}
.custom-button, .custom-button a {
    color: #333;
    display: inline-block;
    font-family: sans-serif;
    font-size: small;
    font-weight: bold;
    text-decoration: none;
}